<Configuration>
<Add OfficeClientEdition="64" SourcePath="http://officecdn.microsoft.com/pr/86752282-5841-4120-ac80-db03ae6b5fdb" Version="16.0.14931.20660">
    <Product ID="ProPlus2021Volume">
      <Language ID="en-US" />
    </Product>
</Add>
<Display Level="Full" AcceptEULA="TRUE" />
<Updates Enabled="TRUE" Channel="http://officecdn.microsoft.com/pr/86752282-5841-4120-ac80-db03ae6b5fdb" />
</Configuration>
<!--  OInstallSetting Branch=1  -->
<!--  OInstallSetting Office=0  -->
<!--  OInstallSetting Arch=0  -->
<!--  OInstallSetting Redact=2  -->
<!--  OInstallSetting Product=0  -->
<!--  OInstallSetting UseODT=0  -->
<!--  OInstallSetting OnlineKMS=1  -->
<!--  OInstallSetting PATH=  -->
<!--  OInstallSetting Lang0=1  -->
